@webpack_ru
Webpack — русскоговорящее сообщество

Обсуждения webpack, лоадеров, плагинов и сборок Правила: http://bit.ly/our_etiquette См. также: @rollup_ru, @react_js, @vscode_ru, @macos_ru, @js_ru

974 members

Архив канала @webpack_ru 25 сентября 2017 г.

11:57:15 ДП
User 147771380
User 189706357
не обновлялся 2 года - чек 😆
11:57:18 ДП
User 147771380
Зачем врёшь?
11:57:57 ДП
User 147771380
2 месяца перепутал с 2 годами?
11:58:00 ДП
User 189706357
ну сорян) ошибся на год
11:58:43 ДП
User 147771380
Ну значит, скоро будет новый релиз
11:58:49 ДП
User 147771380
Ну и норм как бы
11:59:20 ДП
User 189706357
да так то 4 альфа еще тогда была. но чет как-то много времени прошло, очень)
11:59:54 ДП
User 147771380
Ну альфы для фронта - не что-то из ряда вон выходящее)
12:07:56 ПП
User 334671707
User 147771380
Ну значит, скоро будет новый релиз
Лет через 5
12:08:57 ПП
User 351146
я четвертой пользуюсь, там получше сделали с параллельно и последовательно исполняющимися задачами
12:09:05 ПП
User 351146
вполне себе работает, там ломаться нечему
12:37:52 ПП
User 134200285
Народ, у кому-нибудь приходилось использовать вебкомпоненты с полимером и вебпак?
12:59:34 ПП
User 162177717
всем привет.
в вебпак пока могу слабо, достался проект в наследство на первом вебпаке.
решил мигрировать с 1 => 2, вроде все сделал, пофиксил все ошибки, но сборка тупо валится. вебпак - темное колдунство, но думаю, что проблема в этом синтаксисе - http://take.ms/NUavL, который изменился во втором. базовая часть конфига не роляет, там все ок. конфиги потом пробасываются в webpack-stream - http://take.ms/QgNpk. и потом вот это вот чудо без объяснения причин - http://take.ms/HuPeU
01:00:56 ПП
User 156805060
извращенцы
02:03:01 ПП
User 391978683
Зачем переходить на 2 если на 1  все гуд
02:03:05 ПП
User 162177717
короче проблема оказалась в babel-loader(
02:04:07 ПП
User 162177717
https://webpack.js.org/guides/tree-shaking/
02:04:11 ПП
User 162177717
из-за этого решил переходить
02:30:45 ПП
User 122550876
User 391978683
Зачем переходить на 2 если на 1  все гуд
Потому что иначе ты обмазываешься кучей проблем совместимости плагинов